<th:block xmlns:blc="http://www.w3.org/1999/html" xmlns:th="http://www.thymeleaf.org">
    <blc:bundle name="styleBanner.css"
                mapping-prefix="/css/"
                files="
                       styleBanner.css" />

    <blc:bundle name="jsBanner.js"
                mapping-prefix="/js/"
                files="libs/jquery-3.1.1.min.js,

                       jsBanner.js"/>

    <div id="myCarousel" class="carousel slide hide" >

        <!-- Items -->
        <div id="section_banner" class="carousel-inner">


        </div>

        <div class="hide" id="carouselButtons">
            <button id="playButton" type="button" class="btn btn-default btn-xs">
                <span class="glyphicon glyphicon-play"></span>
            </button>
            <button id="pauseButton" type="button" class="btn btn-default btn-xs">
                <span class="glyphicon glyphicon-pause"></span>
            </button>
        </div>
    </div>


</th:block>
